<?php
/**
 * Jetpack Compatibility File
 * See: http://jetpack.me/
 *
 * @package Capoverso
 */

/**
 * Add theme support for Infinite Scroll.
 * See: http://jetpack.me/support/infinite-scroll/
 */
function capoverso_jetpack_setup() {
	add_theme_support( 'infinite-scroll', array(
		'container'      => 'main',
		'footer'         => 'page',
		'footer_widgets' => array( 'sidebar-footer' ),
	) );

	add_theme_support( 'site-logo', array( 'size' => 'capoverso-site-logo' ) );

	add_theme_support( 'jetpack-responsive-videos' );
}
add_action( 'after_setup_theme', 'capoverso_jetpack_setup' );
